Subject: Ticket Assigned - Need escalation late collection
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 20 Jan 2022 02:20:15 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late collection karan                    Bot:  Hi again! Bot:  Please enter your name Customer:  karan Bot:  Hi Karan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9521278163 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:08 AM, 13th Jan                   Mazin                   Hi  Karan,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           10:08 AM, 13th Jan                     karan                    Hi Mazzin, I spoke to.your colleague about my return order collect on the 9th and he said it will be picked in 1-2 days           10:09 AM, 13th Jan                     karan                    No.one has picked the order for return yet it has been more than a week since return was registered           10:10 AM, 13th Jan                     karan                    Also, I have a second order shipment also.which is registered for return,  will the pickup agent pick both together? And when??           10:11 AM, 13th Jan                   Mazin                   Could you please share your order number so that I can assist you further?           10:11 AM, 13th Jan                     karan                    9521278163 this is the first order           10:12 AM, 13th Jan                     karan                    I have one more           10:12 AM, 13th Jan                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:15 AM, 13th Jan                     karan                    Ok waiting           10:15 AM, 13th Jan                   Mazin                   Is this your correct contact number 971508366674 ?           10:15 AM, 13th Jan                     karan                    Yes           10:16 AM, 13th Jan                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to collect you order asap           10:17 AM, 13th Jan                     karan                    I don't know why I have to follow up on return pick ups  when i have registered on the app           10:18 AM, 13th Jan                   Mazin                   We will update you on [email-masked] within 24 hours           10:18 AM, 13th Jan                   Mazin                   Is there anything else i can help you with ?           10:18 AM, 13th Jan                     karan                    And this is the second.time I have to raise a complaint the first time your colleague confirmed will.be picked in 1-2 days           10:18 AM, 13th Jan                     karan                    Yes I have a second order return too           10:19 AM, 13th Jan                     karan                    Did you check that order?           10:19 AM, 13th Jan                     karan                    Please have both collected together           10:19 AM, 13th Jan                   Mazin                   We will collect the both order asap           10:19 AM, 13th Jan                     karan                    Waiting for update immediately thanks           10:20 AM, 13th Jan                     karan                    9522586797 is the second order number           10:22 AM, 13th Jan                   Mazin                   We’re on it - and we’ll do our best to sort this out quickly.           10:23 AM, 13th Jan                     karan                    Thanks           10:24 AM, 13th Jan                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:24 AM, 13th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3759516